## libcatalyst-plugin-subrequest-perl 0.20

=== debian/changelog ===
libcatalyst-plugin-subrequest-perl (0.20-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:56 +0300

libcatalyst-plugin-subrequest-perl (0.20-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.
    The module is deprecated upstream, but is still needed from a smooth
    transition of libcatalyst-modules-perl from a bundle to a meta-package
    depending on separate packages.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 12:19:46 +0300
