=== debian/control ===
Source: libcatalyst-plugin-subrequest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.9),
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-subrequest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-subrequest-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-SubRequest

Package: libcatalyst-plugin-subrequest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.9)
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: deprecated Catalist plugin for making subrequests to actions
 Catalyst::Plugin::SubRequest is a Catalyst plugin for making subrequests to
 actions. It uses the catalyst dispatcher, so it will work like an external
 URL call. Methods are provided both to get the body of the response and the
 full response (Catalyst::Response) object.
 .
 From: https://rt.cpan.org/Public/Bug/Display.html?id=57544:
  $c->visit() is a perfect substitute for Catalyst::Plugin::SubRequest and
  works fine with content types, response headers, request headers, request
  method, missing localization etc.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
