## libcatalyst-plugin-subrequest-perl 0.21

=== debian/changelog ===
libcatalyst-plugin-subrequest-perl (0.21-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl.
    + libcatalyst-plugin-subrequest-perl: Drop versioned constraint on
      libcatalyst-perl in Depends.
    + libcatalyst-plugin-subrequest-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-subrequest-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

  [ gregor herrmann ]
  * Fix typo in short description.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:39:33 +0100

libcatalyst-plugin-subrequest-perl (0.21-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:38:37 +0100

libcatalyst-plugin-subrequest-perl (0.21-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.21
  * Remove no longer necessary patch to ensure backward compatibility
  * Set debhelper >= 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Set year of upstream copyright

  [ gregor herrmann ]
  * Fix libcatalyst-perl version in debian/control.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 16:19:30 -0300
