=== debian/control ===
Source: libcatalyst-plugin-subrequest-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-subrequest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-subrequest-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-SubRequest
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-subrequest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl
Description: deprecated Catalyst plugin for making subrequests to actions
 Catalyst::Plugin::SubRequest is a Catalyst plugin for making subrequests to
 actions. It uses the catalyst dispatcher, so it will work like an external
 URL call. Methods are provided both to get the body of the response and the
 full response (Catalyst::Response) object.
 .
 From: https://rt.cpan.org/Public/Bug/Display.html?id=57544:
  $c->visit() is a perfect substitute for Catalyst::Plugin::SubRequest and
  works fine with content types, response headers, request headers, request
  method, missing localization etc.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
