=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-SubRequest   .*/Catalyst-Plugin-SubRequest-v?@ANY_VERSION@@ARCHIVE_EXT@$
